@media all and (max-width:1359px){
	.tableWrapper{position: relative;width:1280px;}
	.tableScroll{width: 1280px;height: 800px;overflow-y: scroll;}
		
}

@media all and (max-width:1279px){
	.tableWrapper{overflow-x: scroll;width: 100%;}
	.tableScroll{width: 1280px;height: 800px;overflow-y: scroll;}
}
@media all and (max-width:1023px){
	body{overflow-x: hidden;width: 100vw;}
	#addPurchase{display: none;}
	#mobileMode{display: block;}
	#toPrinttableInfo{display: none;}
	#shop_name{top: 5px;}
	.menu2lvl{display: block;}
	.content.chat_w{height: 80vh;}
	#chat_input_wrap, #chat_content_wrap{width: 100%;	left: 0;}
	#chat_sb_l_wrap, #chat_sb_r_wrap{width: 0;}
	#v2_cart_module{right: 0;	width: 100%;display: none;}
	#full_products_table .tkTitle{min-width:200px;}
	.v2_ins_main .controlsRow input#titleSearch {width: 213px;}
	/*#tr_idSearch*/
	#productsPagination{float: none;	margin: 0;	position: absolute;	top: 4px;	right: 4px;}
	#set_table_view{width: 32px;	height: 32px;margin-left: 5px;}
	
	#tr_mdl_purchased .p_table,
	#tr_mdl_purchased .p_table tr,
	#tr_mdl_purchased .p_table th,
	#tr_mdl_purchased .p_table td,
	#tr_mdl_purchased .p_table tbody{
		display: block;border: none;
	}
	
	#tr_mdl_purchased .p_table{text-align: center;}
	
	
	#tr_mdl_purchased .p_table tr.noth{width: 100%;}
	#tr_mdl_purchased .p_table tr{display: inline-block;	width: 46%;box-sizing: border-box;border: 1px solid #ddd;vertical-align: top;margin: 5px 1%;padding-bottom: 5px;}
	#tr_mdl_purchased .p_table tr.tbhd{height: 0;	width: 0;overflow: hidden;margin: 0;padding: 0;}
	#tr_mdl_purchased .p_table td.card_img{width: 46vw !important;	height: 46vw;position: relative;overflow: hidden;}
	#tr_mdl_purchased .p_table td.card_img img{width: 90% !important;position: absolute;top: 50%;left: 50%;transform:translate(-50%, -50%);}
	
	#tr_mdl_purchased .p_table td:nth-child(2){font-size: 10px;color: #000;height: 24px;overflow: hidden;width: 100%;}
	#tr_mdl_purchased .p_table td:nth-child(3){display: inline-block;width: 35%;}
	#tr_mdl_purchased .p_table td:nth-child(4){display: inline-block;width: 10%;}
	#tr_mdl_purchased .p_table td:nth-child(5){display: inline-block;width: 10%;}
	#tr_mdl_purchased .p_table td:nth-child(6){display: inline-block;width: 8%;color: blue;}
	
	
	#tr_mdl_purchased .p_table td:nth-child(7){display: inline-block;width: 45%;}
	#tr_mdl_purchased .p_table td:nth-child(8){display: inline-block;width: 45%;color: #000;}
	
	#tr_mdl_purchased #selectType.tr_stl{width: 100%;position: relative;top: 0;	left: 0;}
	#tr_mdl_purchased #selectType.tr_stl input{width: 100% !important;}
	
	#detailStat{margin-bottom: 50px !important;padding-bottom: 50px !important;}
	.strsls th, .strsls td{font-size: 8px;}
	.strsls tr td:nth-child(11), .strsls tr td:nth-child(10), .strsls tr td:nth-child(7), .strsls tr td:nth-child(6){white-space: nowrap;}
	#detailStat th, #detailStat td{font-size: 8px;}
	
	.mob_div{display: block;	width: 100%;height: 5px;margin: 10px 0;background:#000;}
	.statRow td:nth-child(2){white-space: nowrap;}
	.stat_body .statTitle{font-size: 10px;}
	.stat_body .statColumn td{font-size: 8px;}
	.statBigColumn{width: 49%;display:inline-block;vertical-align: top;margin-right: 0;}
.statBigColumn.last{float: none;margin-right: 0;}
	#st_ctr{height: 40px;}
	
	.rps_tbl th, .rps_tbl td{font-size: 8px;}
	.report_content{width: 97%;}
	.frm_scr_wrap{overflow-x: scroll;}
	.all_scr_wrap{overflow-x: scroll;}
	.all_scr_wrap table td{white-space: nowrap;}
	.all_scr_wrap table.rp_table td{white-space: normal;}
	.all_scr_wrap table.rp_table td.nowrap{white-space: nowrap;}
	
	#productFormPopup, #acceptanceFormPopup{height: 80vh !important; max-height: 80vh !important;}
	.acceptance_total{margin-top: 5px;}
	#acceptanceFormPopup .divider.line{margin-top: 5px;}
	#acceptanceFormPopup #cashoutWrap{margin-bottom: 0 !important;}
	#acceptanceFormPopup .inputWrap.col-2{display: inline-block;width:calc(100% - 130px);padding: 0;padding-left: 5px;}
	#acceptanceFormPopup .inputWrap.col-5{display: inline-block;width: auto;padding: 0;padding-left: 5px;}
	table#acceptance td.ac_del{padding: 0 10px;}
	#fixCashInfoUp{height: 30px;}
	#fixCashInfoUp, #fixCashInfo{padding: 0 5px;}
	#fixCashInfoUp div, #fixCashInfo div{font-size: 11px;line-height:1;width: 80%;}
	#fixCashInfoUp i{display: block;position: absolute;	right: 20px;top: 0px;}
	
	#fixCashInfoUp div:nth-child(1){position: absolute;	top: 5px;	left: 10px;}
	#fixCashInfoUp div:nth-child(2){position: absolute;	top: 16px;	left: 10px;text-align: left;line-height: 1.1;width: 100%;}
	#fixCashInfoUp div:nth-child(3){position: absolute;	top: 5px;	right: 10px;width: 50%;}
	
	#fixCashInfo div:nth-child(1){position: absolute;top:3px;	left: 10px;}
	#fixCashInfo div:nth-child(2){position: absolute;top:15px;	left: 10px;text-align: left;}
	
	#fixCashInfo div:nth-child(3){position: absolute;top:3px;	right: 10px;width: 50%;}
	.pr_qty{white-space: nowrap;}
	.pr_qty .button{width: 20px !important;margin: 0 !important;margin: 0 2px;}
	#bottomPagination{right: auto;	left: 0;}
	#bottomPagination{text-align: center;width: 100%;}
	.button#bottomPrevPage, .button#bottomNextPage{margin-left: 10px;	margin-right: 10px;}
	#productsPagination .prev{height: 32px;width: 25px;}
	#productsPagination .next{height: 32px;width: 25px;}
	#mob_tr_menu{padding: 0 10px;padding-right: 30px;background:#f6ca53 url(wui/images/arrow_down.png) center right 5px no-repeat;background-size: 10px;margin-right: 3px;height: 40px;line-height: 40px;display: none;}
	#select_show_storage{position: absolute;	top: 4px;	left: calc(23% + 8px);width: 23%;padding-right: 0;}
	#selected_storage.tr_stl{position: absolute;	top: 4px;	left: calc(46% + 11px);width: 23%;padding-right: 0;}
	#selectType.tr_stl{position: absolute;	top: 4px;	left: 5px;width: 23%;}	
	#selectType.tr_stl input{width: 100%;}
	#selected_storage.tr_stl .options,
	#select_show_storage .options,
	#selectType.tr_stl .options,
	#ticketsSearch.tr_stl .searchOptions
	{position: fixed;	top: 114px !important;	left: 0;	width: 100%;}
	.controlsRow.crb{padding-top: 40px;margin-top: 7px;}
	#titleSearch.tr_stl{width: 47%;}
	.tr_reset{height: 32px;	line-height: 32px;}
	
	#productsPagination .select{display: none;}
	#cart_switch_show span{font-size: 15px;}
	.controlsRow.trstl .button{margin-bottom: 3px;}
	
	#cart_switch_show{height: 24px;	line-height: 24px;top: 0;background-size: 18px;padding-right: 30px;}
	#cart_switch_show:hover{background-size: 18px;}
	#trading_menu{width: 100vw;height: 100vh;position: fixed;	top: 0;	left: 0;padding: 0;border: none;overflow-y: scroll;}
	#trading_menu .trd_section{height: 40px;line-height: 40px;font-size: 16px;}
	#close_tm{display:block;width: auto;height: 40px;color: #fff;font-size: 16px;font-family: 'robotor';background: #111;line-height: 40px;cursor: pointer;text-align: center;padding: 0 10px;margin-bottom: 5px;text-decoration: none;}
	#close_tm:hover{background:#111;}
	#tm_btn{display: none;}
	
	#sms td{font-size: 8px;padding: 5px 2px;}
	#jUserSelect{float: none;margin-right: 0;display: block;margin-bottom: 5px;}
	#journal #selectDay{float: left;}
	.statTitle{padding-left: 5px;}
	.statUnfloat{height: 0;}
	.statSectionSpace{margin-bottom: 5px;}
	.statSpace td span.expl{font-size: 8px;}
	.statColumn, .statSectionSpace{width: 100%;}
	.button#selectAll{margin-bottom: 5px;}
	table#trades td.trId{width: 20px;}
	table#trades td.trQty{width: 20px;}
	table#trades td.trArith{width: 20px;}
	table#trades td.trSellprice{width: 20px;}
	.tableScroll.tradesScroll{width: 100%;}
	table#trades td.trTitle{white-space: normal;width: 80px;}
	.button#addTrade{margin-bottom: 5px;}
	.attributes .selected{width: 120px;white-space: nowrap;overflow: hidden;}
	.button#addPlace, .button#saveTypes, .button#getVkCats, .button#getSiteCats, .button#addType{display: block;margin: 0;margin-bottom: 5px;max-width: 307px;float: none;box-sizing: border-box;}
	#showattributes{float: none;margin: 0;height: 30px;}
	#showattributes .button{width: 58px;font-size: 8px;margin: 0;padding:0 1px;margin-left: 1px;}
	.button#totalcash{left: auto;right: 10px;font-size: 10px;width: auto;transform:none;}
	.button#totalcash span{width: 10px;}
	#showcashbox{float: none;text-align: center;margin: 10px 0;}
	#showcashbox .button{margin-left: 0;float: none;margin: 0 2px;}
	table.tickets#cashbox td.chDate {width: 45px;}
	table.tickets#cashbox td.chTime {width: 24px;}
	.button#depA{margin-right: 0;margin-bottom: 20px;}
	.button#depA, .button#depB{display: block;}
	#loginImg{top: 5px;	height: 55px;}
	#mobileShowBtn, #mobileSearchesBtn{display: block;}
	.tableScroll{width: 1000px;height:calc(100vh - 150px);}
	.tableScroll.cashboxScroll{width: 100%;}
	
	#header{height: 40px;margin-bottom: 5px;}
	#mainMenu{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background:#222;z-index: 99999;overflow-y: scroll;display: none;}
	.mainMenuItem{padding:0;display: block;float: none;text-align: center;font-size: 15px;height: 40px;line-height: 40px;}
	.closeMobileMenu{display: block;}
	.mobileMenu{display: block;	float: left;}
	#logout, #name, #department{height: 40px;line-height: 40px;}
	.controlsRow{height: auto;width: 100%;margin: 0 auto;box-sizing: border-box;padding: 0 5px;}
	/*.button#addTicket{display: block;width: 200px;margin-bottom: 10px;padding: 0;}*/
	#showtickets{float: none;margin: 0;}
	#showtickets .button{display: block;height: 40px;line-height: 40px;padding: 0;width: 300px;margin: 0;margin-bottom: 5px;}
	#showtickets .button#overdue, #showtickets .button#overdueu, #showtickets .button#overdued{display: inline-block;}
	#showtickets .button#overdue{width: 210px;}
	#showtickets .button#overdueu, #showtickets .button#overdued{width: 40px;margin-left: 5px;}
	#selectType, #selectUser, #numberSearch{float: none;display: block;margin: 0;margin-bottom: 5px;}
	#numberSearch input{width: 100%;}
	#ticketsSearch{display: block;}
	#ticketsSearch input{width: 100%;margin-bottom: 5px;}
	#showtickets, #numberSearch, #selectUser, #selectType, #ticketsSearch{display: none;}
	#ticketsSearch.tr_stl{display: inline-block;}
	#selectType.tr_stl{display: inline-block;}
	.button#addTicket span{display: none;}
	.button#addTicket{display: block;width: 40px;height: 40px;margin-bottom: 10px;padding: 0;background:#f6ca53 url(images/plus.png) center center no-repeat;background-size: 20px;border-radius: 4px;}
	table.tickets{font-size: 8px;}
	.controlsRow input{height: 32px;line-height: 32px;}
	table.tickets td.tkNumber{width: 20px;}
	table.tickets td.tkType {width: 30px;}
	table.tickets td.tkTitle{width: 110px;}
	table.tickets .title{font-size: 8px;}
	table.tickets td.tkDayslimit {width: 16px;}
	table.tickets td.tkDaysleft {width: 16px;}
	table.tickets td.tkRate, table.tickets td.tkPercent, table.tickets td.tkLoansumm, table.tickets td.tkPrices {width: 32px;}
	#jUserSelect .selected, #selectMonthyear .selected, #selectSearch .selected, #selectType .selected, #selectUser .selected, .toPublicYoulaCat .selected,
	#select_show_storage .selected, #selected_storage.tr_stl .selected
	{line-height: 30px;font-size: 13px;height: 32px;}
	
	.selected::after {height: 32px;}
	#selectDay .selected::after, #tablePagination .selected::after {height: 24px;}
	th, td{padding: 2px 2px;}
	#descriptionFormPopup, #publicinfoFormPopup, #tradeSellPopup, #tradePopup, #typeDelForm, #cashAddPopup, #cashEditPopup, #availabilityPopup, #clientFormPopup, #ticketCommentEditPopup, #ticketPropsPopup, #ticketFormPopup{max-height: 90vh;}
	#supplierFormPopup{width: 100%;}
	.col-4d5, .col-1d6s2, .col-6s, .col-6, .col-5, .col-4, .col-3, .col-2{float: none;	width: 100%;}
	.col-4d5, .col-1d6s2, .col-6s, .col-6, .col-5, .col-4, .col-3{margin-bottom: 10px;}
	#adns_imgs{display: none;}
	
	.newClientHide{margin-bottom: 10px;}
	.bottomFormSpace {height: 25px;}
	#ticketsSearch .searchOptions{left: 0;top: 68px;}
	#printPrice, #printLabel, #printCard, #printTicket{display: none;}
	table#logs th, table#logs td, table#ticketdatatable th, table#ticketdatatable td{font-size: 8px;}
	#loanActionsToggles{height: auto;}
	.bigToggle{float: none;display: block;margin-bottom: 10px;}
	
#ticketsSearch.tr_stl{position: absolute;	top: 4px;right: 5px;width: 25.1%;}	
	#selectType .ard, #ticketsSearch .ard{height: 32px;}
}

@media all and (max-width:1023px){
#wac_mobile_table td, #wac_mobile_table th{font-size: 10px;padding: 5px 2px;}
#wac_mobile_table tr:hover{background: none;}



#mobile_header{display: block;}	
#scanner_activate{display: inline-block;}
.mobile_content{width:calc(100vw - 10px);max-width: auto;margin: 0 auto;position: relative;height:calc(100vh);}
#wac_search_keys{display: block;}
#scanner_mode{display: block;}

#view_mode, #scanner_mode{font-size: 13px;}
#view_mode span, #scanner_mode span{display: inline-block;vertical-align: middle;}
#view_mode .n_popup_btn,#scanner_mode .n_popup_btn{background:#dbdbdb;min-width: 20px;font-size: 13px;padding: 3px;vertical-align: middle;margin-left: 5px;border-radius: 3px;}
#view_mode .n_popup_btn.active, #scanner_mode .n_popup_btn.active{background:#fdd514;}
#view_mode{position: absolute;top: 0;right: 0;}

.control_c{height: auto;}
.wac_product{width: 46%;margin: 0 ;margin-bottom: 10px;}
.wac_product:hover{background:none;}
.wac_product:nth-child(odd){margin-right: 4%;}
#wac_qty_enter_desk{display: none;}
#keyboard{width: 100%;padding: 20px 0;border-radius: 0;}
.keyboard_btn_dm, .keyboard_btn_sp, .keyboard_btn{display: inline-block;}
#card_info_block{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;z-index: 999999;background:#fff;padding: 0 5px;box-sizing: border-box;display: none;border-radius:0;transform:none;box-shadow:none;}
#cib_card_title{text-align: left;font-family: 'robotob';font-size: 13px;color: #000;padding: 3px 0;margin-bottom: 0;}
#cib_pic_wrap{width: 45%;}
.cib_history_row{font-size: 11px;margin-bottom: 2px;}
#cib_stats_title{font-family: 'robotob';font-size: 13px;color: #000;margin-bottom: 3px;}
.cib_stats_row{font-family: 'robotor';font-size: 13px;color: #555;margin-bottom: 2px;}
#wac_moving_form{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;z-index: 9999991;background:#fff;padding: 0 5px;box-sizing: border-box;display: none;}
#wac_moving_title{text-align: left;font-family: 'robotob';font-size: 13px;color: #000;padding: 3px 0;margin-bottom: 0;}
.wac_moving_keyboard_btn_clear, .wac_moving_keyboard_btn_sp, .wac_moving_keyboard_btn{display: inline-block;}
#wac_moving_enter{display: block;}
#wac_moving_enter_desk{display: none;}
#wac_moving_warn{font-size: 10px;color: red;position: absolute;left: 50%;top: 29px;transform:translateX(-50%);display: none;}
.wac_desktop_show{display: none;}
.purchase_short{margin-bottom: 10px;}

#wac_show_modes{position: fixed;width: 100%;height: 100%;top: 0;left: 0;padding-top: 80px;border-radius: 0;box-shadow:none;text-align: center;display: none;}

}

